### Method

# Adw SidebarSection append

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_section_append (
      AdwSidebarSection* self,
      AdwSidebarItem* item
    )

#### Description [src]

Appends `item` to `self`.

Cannot be used while a model is bound via `adw_sidebar_section_bind_model()`.

Available since: 1.9

#### Parameters

`item`

  Type: `AdwSidebarItem`

  An item to append.

  The instance takes ownership of the data, and is responsible for freeing it.